<bugID>427418<Summary>Text of toolbar buttons is vertically misaligned in text mode</Summary><Description>Created attachment 313965
Toolbar button text is not vertically centered

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-US; rv:1.9pre) Gecko/2008040504 Minefield/3.0pre ID:2008040504

If you switch your toolbar to text mode the text of each toolbar button is shown above the vertical center. The top of the text seems to be aligned with the top of the location bar. Instead the text should be aligned vertical centered like the dropdown button of the back/forward buttons.

Asking for blocking-firefox3 because it visually catch everyone's eye.</Description></bugID>